MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.AddinError[] To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.IAddInTree To be added. To be added. To be added.
To be added. To be added.